import request from '@/common/util/request'

// 微信登录
export const wxLogin = data => request.post('/auth/wxLogin', data)

// 退出登录
export const logout = data => request.post('/auth/logout', data)

// 验证码登录
export const verifyLogin = data => request.post('/auth/verifyLogin', data)

// 获取验证码
export const getsendCode = data => request.post('/auth/sendCode', data)

// 获取退货列表
export const getCustomerReturnList = data => request.get('/CustomerReturn/getCustomerReturnList', data)

// 获取调货列表
export const GetApplyList = data => request.get('/CustomerReturn/GetApplyList', data)

// 调退货数量
export const getTabNum = data => request.get('/CustomerReturn/getTabNum', data)

// 获取经纬度
export const location = data => request.get('/locate/get_sign_package', data)